@charset "utf-8";
/* CSS Document */

#rms-centre {
	width: 100% !important;
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0px 0px 10px 0px !important;
  	font-size: 120% !important;
}
body {
	font-family: Arial, Helvetica, sans-serif !important;
}
.claro {
	font-family: Arial, Helvetica, sans-serif !important;
  	font-size: 65% !important;
}
h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
}
#rms-centre h2 {
	margin-top: 0px !important;
}
#rms-centre h3 {
	font-size: 1.2em !important;
}
#footer {
	font-size: .95em !important;
}
#footer-contact {
	font-size: .95em !important;
}
#breadcrumb li {
  	padding-top: 10px !important;
}
table{
    border-collapse:separate;
}
.table tbody td{
    padding:10px;
    text-align:center;
    background-color:#DEF3CA;
    border: 2px solid #E7EFE0;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}